<?php

declare(strict_types=1);

namespace App\Filament\Resources\HealthReports\Pages;

use App\Filament\Resources\HealthReports\HealthReportResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListHealthReports extends ListRecords
{
    protected static string $resource = HealthReportResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label('ثبت گزارش جدید'),
        ];
    }
}
